Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific escalation path by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/escalation_paths/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "name": "<string>", "default": true, "notification_type": "<string>", "escalation_policy_id": "<string>", "repeat": true, "repeat_count": 123, "after_deferral_path_id": "<string>", "position": 123, "initial_delay": 123, "created_at": "<string>", "updated_at": "<string>", "rules": [ { "rule_type": "alert_urgency", "urgency_ids": [ "<string>" ] } ], "time_restrictions": [ { "start_time": "<string>", "end_time": "<string>" } ] }, "type": "escalation_paths" }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
escalation path deleted
Show child attributes
Was this page helpful?
Contact support